img {
	max-width: 100%;
}

/*Initial Settings*/

#portlet_20160826,
#portlet_20160826_1,
#portlet_20160826_2,
#portlet_20170119,
#menu-login{
	display: none;
}

/*Banner Image*/

.banner_image {
	border-radius: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#banner_container {
	position: relative;
}

.banner_text {
    padding: 10px;
    position: absolute;
    top: 18%;
    text-align: left;
    width: 100%;
    padding-left: 4%;
}

.hilborn_title {
	margin-bottom: 15px;
	max-width: 100%;
	width: 400px;
	border-radius: 0;
}

.hilborn_content {
    /*    color: white;
    width: 420px;
    font-size: 32px;
    line-height: 35px;
    font-weight: 300;*/
    color: #f09c26;
    font-size: 80px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 80px;
    }

/*Top Navigation*/

.sub-header-holder {
	margin: 0 8px 0 8px;
	padding-top: 9px;
}

#static_nav .container {
    width: 100%;
    margin-left: 0;
    padding-left: 34px;
    padding-right: 36px;
}

#search_container .container {
	display: inline;
}

#search_container {
    display: inline-block;
    float: right;
    margin-top: 6px;
    width: 22%;
    text-align: right;
}

#search_container input {
	height: 36px;
	border: 0;
	background-color: white;
	margin-left: 0;
	font-size: 17px;
	width: 85%;
	padding: 0 0 0 13px;
	/* 	    border: 1px solid #b5b5b5;
    border-radius: 4px;
    height: 33px;
    width: 60%;
    text-transform: uppercase;
    font-weight: 200;
    padding-right: 26px; */
}

#search_container button {
	height: 36px;
	border: 0;
	background-color: white;
	font-size: 18px;
	color: lightgray;
	padding: 0 8px;
	margin-left: -15px;
/* 	    border: 0px;
    background: transparent;
    margin-left: -31px;
    color: #b5b5b5; */
}

#portal-nav-top .plain a {
    color: white;
    font-weight: 300;
    font-size: 18px;
    padding: 10px 14px;
    letter-spacing: 1px;
}

#static-nav-login,
#new-portal-globalnav {
	display: none !important;
}

/*My Account */

.static-nav-myaccount {
	width: 50%;
    float: right;
    padding: 0;
}

.static-nav-ul-myaccount li,
.static-nav-ul-welcome li{
	margin: 0;
}

.static-nav-ul-myaccount li:last-of-type a {
	padding-right: 0;
}

.static-nav-myaccount ul li a,
.static-nav-myaccount ul li p{
	color: white !important;
	text-decoration: none;
	font-weight: 300;
    font-size: 17px;
}

.static-nav-ul-myaccount .dropdown-toggle:active,
.static-nav-ul-myaccount .dropdown-toggle:focus,
.static-nav-ul-myaccount .dropdown-toggle:hover,
.static-nav-ul-myaccount .dropdown-toggle:visited{
	background-color: transparent !important;
}

.static-nav-ul-myaccount .dropdown-menu {
	background-color: #274269;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #f09c26;
}

/*Sub Navigation*/

#sub_top_nav_container {
	width: 100%;
	background-color: #f09c26;
	padding: 3px 48px 3px 46px;
}


#sub_top_nav_container h4{
	color: white;
    font-size: 20px;
    margin: 6px 0;
    font-weight: 300;
}

#sub_top_nav_ul {
	display: table;
	width: 100%;
	margin: 0;
}

#sub_top_nav_ul li{
	display: table-cell;
	text-align: center;
}

#sub_top_nav_ul li a{
	color: white;
	text-decoration: none;
	font-size: 16px;
	font-weight: 300;
}

#sub_top_nav_ul li:first-of-type {
	text-align: left;
}

#sub_top_nav_ul li:nth-child(5) {
	text-align: right;
}

#sub_top_nav_ul li:last-of-type {
	text-align: right;
}

/*Body Settings*/

#wrap {
	width: 97%;
	margin-top: 3%;
}

#midcol,
#region-content {
	padding: 0;
}

#documentContentInner img {
	border-radius: 0;
}

/*Footer*/

#footer .container {
	width: 100%;
    padding: 0;
}

#bottomnav {
	display: none;
}

#copyrightmessage {
	margin-top: 10px;
}

#footer a,
#footer span,
#footer div {
	font-weight: 300;
}

/*Teaser Settings */

dl.category-1 {
	display: inline-block;
}

.category-1 img, #recent_articles_holder dl img {
    float: left !important;
    height: 174px !important;
    width: 185px;
    object-fit: cover;
    border-radius: 0;
    margin: 0 !important;
    object-fit: contain;
}

.recent-articles-title-h2,
#recent_articles_holder dl dt a {
    float: right;
    color: #194f9c !important;
    font-weight: 500 !important;
    padding-bottom: 15px !important;
    padding-top: 7px !important;
}

.featurepanel_h2,
.recentsearch {
    color: #194f9c !important;
    font-weight: 500 !important;
    margin-bottom: 35px !important;
    font-size: 30px;
}

.listingBar {
	background-color: transparent;
	border: 0;
}

.listingBar_link,
.listingBar a {
	font-size: 20px;
	font-style: italic;
	text-transform: capitalize;
}

.spacer {
	display: none;
}

.featurepanel .category-0,
#recent_articles_holder .category-0 {
	display: inline-block;
    width: 100%;
    float: right;
}

.featurepanel .recent-articles-title, #recent_articles_holder dt a, .recent-articles-title {
	display: table;
}

#recent_articles_holder dl dt a {
	display: table;
	padding: 0 !important;
	float: none;
}

#recent_articles_holder dt a {
	color: #194f9c;
	font-size: 19px;
	font-weight: 600;
	text-decoration: none;
}

.featurepanel dl dt .cat-view-article-date {
    /* margin-bottom: 10px; */
}


.featurepanel .cat-teaser_desc,
#recent_articles_holder .cat-teaser{
	display: block;
	position: relative;
	padding-left: 185px;
	font-weight: 400;
}

.featurepanel .searchresults_dt,
#recent_articles_holder dt{
	display: block;
	width: 100%;
	float: right;
}

.featurepanel .hilborn_author {
	display: block;
	margin-bottom: 15px;
	color: #194f9c;
}

.read_more_hilborn {
	color: #194f9c !important;
	text-decoration: none;
	font-size: 16px;
}

/*Left Navigation*/

#portal-column-two {
	overflow: hidden;
	padding: 0px 16px !important;
}

#portal-column-two .portlet {
	
}

/*Right Navigation*/


.right_nav_ads,
#portal-column-two img{
	width: auto;
    height: auto;
    max-width: 100%;
    border-radius: 0;
}

/*NewsLetter*/

#div-newsletter-email label {
	display: none;
}

#div-newsletter-name label,
#portlet_20161207 .MsoNormal  {
    color: white;
    font-weight: 400 !important;
    margin-bottom: 7px;
    font-size: 17px;
    letter-spacing: 1px;
}

#div-newsletter-name input,
#div-newsletter-email input,
.btn-newsletter-submit{
	border-radius: 0;
}

.btn-newsletter-submit,
#portlet_20161207 a {
    background-color: #f09c26;
    border: 0;
    color: white;
    padding: 5px 12px 5px 12px;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
}

#portlet_20160831, #portlet_20161207 {
	background-color: #194f9c;
	padding: 10px 25px 10px 15px;
}

#div-newsletter{
	background-color: #194f9c;
	padding: 0;
}

#portlet_20160831 h5,
#portlet_20161207 h5{
    color: white;
	padding: 0;
    margin: 0;
}

#div-newsletter .portletInnerBody{
	padding: 0;
	margin: 0;
}

/*Featured Articles*/

.featured_articles .cat-view-article-date {
	
}

.featured_articles .recent-articles-title {
	    display: table;
	    height: auto;
}

.featured_articles .recent-articles-title-h2 {
	padding-top: 0 !important;
	font-weight: 500 !important;
	font-size: 23px;
	word-break: break-word;
	font-weight: 400 !important;
	padding-bottom: 0 !important;
}

.featured_articles img {
    /* height: 240px !important; */
    /* width: 363px !important; */
    padding: 0 20px 20px 0 !important;
    margin-top: 0px;
    margin-right: 0;
    height: 174px !important;
    width: 185px;
    object-fit: contain;
}

.featured_articles .cat-teaser_desc {
	display: block;
	font-weight: 400 !important;
	padding-left: 185px;
	/* padding-left: 363px; */
}

.featured_articles {
	margin-top: 60px;
}

.featured_articles,
.store_new_release {
	padding-bottom: 30px;
    border-bottom: 1px solid #999;
    margin-bottom: 50px;
    padding-left: 0;
}

.featured_articles .hilborn_author {
	color: #194f9c;
	display: block;
	margin-bottom: 15px;
	font-weight: 500 !important;
}


.featured_articles .cat-view-article-date, 
.cat-view-article-date{
	color: #194f9c;
	display: block;
	font-weight: 500 !important;
}

/*Store New Releases*/

.store_product_images {
	margin-bottom: 40px;
}

.store_product_description {
	text-align: center;
	margin-bottom: 40px;
	height: 190px;
	position: relative;
}

.store_product_name {
	font-size: 20px;
	color: #194f9c !important;
	font-weight: 500 !important;
	margin: auto;
}

.homepage_store_anchor {
	text-align: center;
	height: 212px;
}

.homepage_store_image {
	width: 160px;
	border-radius: 0;
}

.store_shop_now {
    background-color: #194f9c;
    color: white !important;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    left: 29%;
    right: 29%;
}

.store_new_release_price {
	position: absolute;
	bottom: 24%;
	left: 0;
	right: 0;
	color: #194f9c;
}

@media screen and (max-width: 1024px){
	.banner_image {
		height: 200px;
	}

	.hilborn_title {
    	width: 250px;
 	}

	.hilborn_content {
	    font-size: 50px;
	    line-height: 50px;
	}

	.featured_articles .cat-teaser_desc,
	.featurepanel .cat-teaser_desc, #recent_articles_holder .cat-teaser {
		padding: 0
	}
}

@media screen and (max-width: 1200px){
	.recent-articles-title-h2 {
		width: 100%;
	}
}

@media screen and (max-width: 820px){
	
	#static_nav .container {
		padding: 0;
	}

	/*Feature Panel*/

	.featurepanel .hilborn_author {
		 position: inherit;
	}
}

@media screen and (max-width: 767px){

	.container {
		padding: 0 15px;
	}

	#portal-nav-top {
		display: block;
	}

	#portal-nav-top li {
		display: block;
		height: auto;
	}

	.navbar-header,
	.sub-header-holder {
		margin: 0 !important;
	}

	/*Banner*/
	.banner_image {
		height: 200px;
	}

	.hilborn_title {
    	width: 230px;
 	}

	.hilborn_content {
	    font-size: 40px;
	    line-height: 40px;
	}

	#search_container{
		float: left;
		margin: 20px 0;
		width: 100%;
	}

	#search_container form {
		text-align:left;
	}

	#sub_top_nav_container #sub_top_nav_ul,
	#sub_top_nav_container #sub_top_nav_ul li {
		display: block;
		text-align: left;
		margin-bottom: 5px;
	}

	#static_nav {
		margin-bottom: 0;
	}
	
	#portal-nav-top {
		margin-left: -10px;
	}
	
	.static-nav-myaccount {
		width: 100%;
		float: right;
		padding: inherit;
		margin-top: 20px;
	}

	.featurepanel .cat-teaser_desc img {
		/*width: 100% !important;*/
	}

	.recent-articles-title {
		width: 100%;
	}
	
	.featurepanel .searchresults_dt,
	#recent_articles_holder dt {
		padding: 0;
	}
	
	.cat-teaser img {
		margin-top: 5px;
		height: auto !important;
    	width: 50% !important;
	}
	
	.featured_articles img,
	.category-1 img{
		padding: 5px !important;
		width: 50%;
		height: auto !important;
		margin: auto !important;
	}
	
	.featurepanel .hilborn_author {
		position: inherit;
		display: -webkit-inline-box;
		margin: 0;
	}
	
/*	Store Settings*/
	.store_product_description {
		height: 100%;
	}
	
	.store_new_release_price {
		position: inherit;
	}
	
	.store_shop_now{
		position: initial;
	}

	.cloned_login {
		display: block !important;
	}

	.featurepanel .cat-teaser_desc,
	#recent_articles_holder .cat-teaser,
	.featured_articles .cat-teaser_desc {
		padding-left: 0 !important;
	}
}

.btn {
  background-color: #194f9c !important;
  border: 0 !important;
  border-radius: 0 !important;
  color: white !important;
}

.btn:hover,
.btn:active,
.btn:focus,
.btn:visited {
  background-color: #194f9c !important;
  color: white;
}

.cloned_login {
	display: none;
}

.cloned_login .portlet_login_title {
	color: #194f9c;
    font-size: 20px;
    font-weight: 500;
}

#top_content_container {
	margin-top: -45px;
	text-align: right;
	padding: 15px 44px 5px 0;
}

.is_member .top_login {
	display: none;
}

body:not(.is_member) .top_logout {
	display: none;
}

.top_login a,
.top_logout a  {
	color: white !important;
	font-size: 17px;
	padding-left: 25px;
}

.cat-also {
	display: none;
}

/*nav lettering fix*/
#portal-nav-top li {
    padding: 5px 7px 5px 7px !important;
}





figure.image.align-center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}


figure.image {
    display: inline-block;
    border: 1px solid gray;
    margin: 0 2px 0 1px;
    background: #f5f2f0;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure.image figcaption {
    margin: 6px 8px 6px 8px;
    text-align: center;
}

figure.image img {
    margin: 8px 8px 0 8px;
}
